<?php 
/*
    $currency = For currency
    $value = For value
    $duration = For duration
    $work = For work
    $level = For level
    $field = For field
    $button = For button
    $buttonlink = For buttonlink
*/

          echo '<div class="col-md-4 col-sm-6  wow fadeInUp ">
                  <div class="pricingTable ">';
                                      
                    if($style=='style1'){
                      echo '<div class="pricingTable-header">';
                    } 
                  
                    if($style=='style2'){
                      echo '<div class="pricingTable-header pricingTable-header_pink">';
                    } 
                  
                    if($style=='style3'){
                      echo '<div class="pricingTable-header pricingTable-header_blue">';
                   }

              if ( ! empty( $level )){
              echo   '<h3 class="heading_top ">'.$level.'</h3>';
                    }
               echo  '<div  class="currency_month">';

                if ( ! empty( $currency ) || ! empty( $value )){
                  echo    '<span class="price-value">
                            <span class="currency">'.$currency.'</span>'.$value.'
                           </span>';}
                if ( ! empty( $duration )){
                     echo '<h3 class="heading">'.$duration.'</h3>';}
                 echo   '</div>';
                 echo '<div  class="currency_year">
                           <span class="price-value">'; 
                if ( ! empty( $mthcurrency ) || ! empty( $mthvalue )){
                  echo '<span class="currency">'.$mthcurrency.'</span>'.$mthvalue.'
                           </span>';}
                if ( ! empty( $mthduration )){
                   echo '<h3 class="heading">'.$mthduration.'</h3>';}
                   echo '</div>
                     </div>
                     <div class="pricing-content">';
              if ( ! empty( $work )){
                   echo '<h2 class="tabel-color"> '.$work.'</h2>';}
            if ( ! empty( $field )){
                  echo  '<ul>
                           <li>'.nl2br($field).'</li>
                        </ul>';
                        }
            if ( ! empty( $field )){
                  echo '<a href="'.esc_url($buttonlink).'" class="btn-default"><span class="skew_14">
                        '.$button.'</span></a>';}

                  echo '</div></div></div>';

        // This is where you run the code and display the output
?>